本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11103
Adobe Flash Playerの複数の任意のコード実行脆弱性
更新日: 07/05/2018
検出日
?
09/12/2017
危険度
?
緊急
説明

27.0.0.130より前のバージョンのAdobe Flash Playerでは重大なメモリ破損の脆弱性が複数検出されています。悪意のあるユーザーは、これらの脆弱性を利用して任意のコードを実行する可能性があります。

注:これらの脆弱性には公開CVSS格付けがないため、全体的な格付けはその時点までに変更することができます。

注意:現時点でAdobeは、これらの脆弱性に対してCVE番号を予約しています。情報はすぐに変更することができます。

影響を受ける製品

27.0.0.130より前のバージョンのAdobe Flash Player

解決法

最新バージョンへのアップデート
Adobe Flash Playerをダウンロード

オリジナル勧告

Adobe Security Bulletin

影響
?
ACE 
[?]
関連製品
Adobe Flash Player PPAPI
Adobe Flash Player NPAPI
Adobe Flash Player ActiveX
CVE-IDS
?

CVE-2017-11282
CVE-2017-11281


オリジナルへのリンク